body {
  color: #888888;
  font-family: 'Hind';
  font-size: 16px;
  font-weight: 400;
  line-height: 1.625em;
  /*position: relative; */
}
body a{
  text-decoration: none;
}
.is-boxed{
background: #0c1c2c;
}
mt-6{
  margin-top: 80px;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.main-menu {
  padding-top: 20px; }
  .main-menu > .row {
    padding: 0 15px; }

#header {
  padding: 0px 0px 20px 0px;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  transition: all 0.5s;
  z-index: 997; }

.header-scrolled {
  /*background: rgba(70, 219, 249, 0.9);*/
  background: #3a82e4;
  transition: all 0.5s;
  height: 70px; }

@media (max-width: 673px) {
  #logo {
    margin-left: 20px; } }
#header #logo h1 {
  font-size: 34px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 700;
  letter-spacing: 3px; }

#header #logo h1 a,
#header #logo h1 a:hover {
  color: #fff;
  padding-left: 10px;
  border-left: 4px solid #46dbf9; }

#header #logo img {
  padding: 0;
  margin: 0; 
  max-height: 40px;
}

@media (max-width: 768px) {
  #header #logo h1 {
    font-size: 28px; }

  #header #logo img {
    max-height: 40px; 
    } 
  }

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Nav Menu Essentials */
.nav-menu,
.nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none; }

.nav-menu ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
  background: rgba(255, 255, 255, 0.9); }

.nav-menu li {
  position: relative;
  white-space: nowrap; }

.nav-menu > li {
  float: left; }

.nav-menu li:hover > ul,
.nav-menu li.sfHover > ul {
  display: block; }

.nav-menu ul ul {
  top: 0;
  left: 100%; }

.nav-menu ul li {
  min-width: 180px;
  text-align: left; }

/* Nav Menu Arrows */
.sf-arrows .sf-with-ul {
  padding-right: 30px; }

.sf-arrows .sf-with-ul:after {
  content: "\f107";
  position: absolute;
  right: 15px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal; }

.sf-arrows ul .sf-with-ul:after {
  content: "\f105"; }

/* Nav Meu Container */
#nav-menu-container {
  margin: 0; }

/* Nav Meu Styling */
.nav-menu a {
  padding: 0 18px;
  margin: 0 -2px;
  text-decoration: none;
  display: inline-block;
  color: #fff;
  font-weight: 500;
  font-size: 15px;
  font-family: 'Hind';
  text-transform: capitalize;
  outline: none; }
  .nav-menu a:last-child a {
    margin-right: 0;
    padding-right: 0; }

.nav-menu ul {
  margin: 24px 0 0 26px;
  padding: 10px;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  background: #fff; }

.nav-menu ul li {
  transition: 0.3s; }
  .nav-menu ul li > a {
    padding: 10px;
    color: #333;
    transition: 0.3s;
    display: block;
    /*font-size: 12px;*/
    text-transform: none; }
  .nav-menu ul li:hover a {
    color: #3a82e4; }

.nav-menu ul ul {
  margin: 0; }

/* Mobile Nav Toggle */
#mobile-nav-toggle {
  position: fixed;
  right: 15px;
  z-index: 999;
  top: 22px;
  border: 0;
  background: none;
  font-size: 24px;
  display: none;
  transition: all 0.4s;
  outline: none;
  cursor: pointer; }
  @media (max-width: 767px) {
    #mobile-nav-toggle {
      top: 22px; } }

#mobile-nav-toggle i {
  color: #fff;
  font-weight: 900; }

@media (max-width: 960px) {
  #mobile-nav-toggle {
    display: inline; }

  #nav-menu-container {
    display: none; } }
/* Mobile Nav Styling */
#mobile-nav {
  position: fixed;
  top: 0;
  padding-top: 18px;
  bottom: 0;
  z-index: 998;
  background: rgba(0, 0, 0, 0.8);
  left: -260px;
  width: 260px;
  overflow-y: auto;
  transition: 0.4s; }

#mobile-nav ul {
  padding: 0;
  margin: 0;
  list-style: none; }

#mobile-nav ul li {
  position: relative; }

#mobile-nav ul li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  overflow: hidden;
  padding: 10px 22px 10px 15px;
  position: relative;
  text-decoration: none;
  width: 100%;
  display: block;
  outline: none;
  font-weight: 700; }

#mobile-nav ul li a:hover {
  color: #fff; }

#mobile-nav ul li li {
  padding-left: 30px; }

#mobile-nav ul .menu-has-children i {
  position: absolute;
  right: 0;
  z-index: 99;
  padding: 15px;
  cursor: pointer;
  color: #fff; }

#mobile-nav ul .menu-has-children i.fa-chevron-up {
  color: #46dbf9; }

#mobile-nav ul .menu-has-children li a {
  text-transform: none; }

#mobile-nav ul .menu-item-active {
  color: #3a82e4; }

#mobile-body-overly {
  width: 100%;
  height: 100%;
  z-index: 997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(0, 0, 0, 0.7);
  display: none; }

/* Mobile Nav body classes */
body.mobile-nav-active {
  overflow: hidden; }

body.mobile-nav-active #mobile-nav {
  left: 0; }

body.mobile-nav-active #mobile-nav-toggle {
  color: #fff; }


.hero{text-align:center;padding-top:48px;padding-bottom:88px; overflow: hidden;}
.hero-figure{position:relative}.hero-figure svg{width:100%;height:auto}
.hero-figure::before,.hero-figure::after{content:'';position:absolute;background-repeat:no-repeat;background-size:100%}
.has-animations .hero-figure::before,.has-animations .hero-figure::after{opacity:0;transition:opacity 2s ease}
.hero-title{ color: #fff; }
.hero-paragraph{ color: #fff; }
.anime-ready .has-animations .hero-figure::before,.anime-ready .has-animations .hero-figure::after{opacity:1}
.hero-figure::before{top:-57.8%;left:-1.3%;width:152.84%;height:178.78%;background-image:url("../img/hero-back-illustration.svg")}
/*.hero-figure::after{top:-35.6%;left:99.6%;width:57.2%;height:87.88%;background-image:url("../images/hero-top-illustration.svg")}*/
.hero-figure-box{position:absolute;top:0;will-change:transform}
.hero-figure-box-01,.hero-figure-box-02,.hero-figure-box-03,.hero-figure-box-04,.hero-figure-box-08,.hero-figure-box-09{overflow:hidden}
.hero-figure-box-01::before,.hero-figure-box-02::before,.hero-figure-box-03::before,.hero-figure-box-04::before,.hero-figure-box-08::before,.hero-figure-box-09::before{content:'';position:absolute;top:0;bottom:0;left:0;right:0;-webkit-transform-origin:100% 100%;transform-origin:100% 100%}
.hero-figure-box-01{left:103.2%;top:41.9%;width:28.03%;height:37.37%;background:linear-gradient(to left top, #00BFFB, rgba(0,191,251,0));-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg)}
.hero-figure-box-01::before{background:linear-gradient(to left, #15181D 0%, rgba(21,24,29,0) 60%);-webkit-transform:rotateZ(45deg) scale(1.5);transform:rotateZ(45deg) scale(1.5)}
.hero-figure-box-02{left:61.3%;top:64.1%;width:37.87%;height:50.50%;background:linear-gradient(to left top, #0270D7, rgba(2,112,215,0));-webkit-transform:rotateZ(-45deg);transform:rotateZ(-45deg)}
.hero-figure-box-02::before{background:linear-gradient(to top, #15181D 0%, rgba(21,24,29,0) 60%);-webkit-transform:rotateZ(-45deg) scale(1.5);transform:rotateZ(-45deg) scale(1.5)}
.hero-figure-box-03{left:87.7%;top:-56.8%;width:56.81%;height:75.75%;background:linear-gradient(to left top, #00BFFB, rgba(0,191,251,0))}
.hero-figure-box-03::before{background:linear-gradient(to left, #15181D 0%, rgba(21,24,29,0) 60%);-webkit-transform:rotateZ(45deg) scale(1.5);transform:rotateZ(45deg) scale(1.5)}
.hero-figure-box-04{left:54.9%;top:-8%;width:45.45%;height:60.60%;background:linear-gradient(to left top, #0270D7, rgba(2,112,215,0));-webkit-transform:rotateZ(-135deg);transform:rotateZ(-135deg)}
.hero-figure-box-04::before{background:linear-gradient(to top, rgba(255,255,255,0.24) 0%, rgba(255,255,255,0) 60%);-webkit-transform:rotateZ(-45deg) scale(1.5);transform:rotateZ(-45deg) scale(1.5)}
.hero-figure-box-05,.hero-figure-box-06,.hero-figure-box-07{background-color:#242830;box-shadow:-20px 32px 64px rgba(0,0,0,0.25)}
.hero-figure-box-05{left:17.4%;top:13.3%;width:64%;height:73.7%;-webkit-transform:perspective(500px) rotateY(-15deg) rotateX(8deg) rotateZ(-1deg);transform:perspective(500px) rotateY(-15deg) rotateX(8deg) rotateZ(-1deg)}
.hero-figure-box-06{left:65.5%;top:6.3%;width:30.3%;height:40.4%;-webkit-transform:rotateZ(20deg);transform:rotateZ(20deg)}
.hero-figure-box-07{left:1.9%;top:42.4%;width:12.12%;height:16.16%;-webkit-transform:rotateZ(20deg);transform:rotateZ(20deg)}
.hero-figure-box-08{left:27.1%;top:81.6%;width:19.51%;height:26.01%;background:#0270D7;-webkit-transform:rotateZ(-22deg);transform:rotateZ(-22deg)}
.hero-figure-box-08::before{background:linear-gradient(to left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.48) 100%);-webkit-transform:rotateZ(45deg) scale(1.5);transform:rotateZ(45deg) scale(1.5)}
.hero-figure-box-09{left:42.6%;top:-17.9%;width:6.63%;height:8.83%;background:#00BFFB;-webkit-transform:rotateZ(-52deg);transform:rotateZ(-52deg)}
.hero-figure-box-09::before{background:linear-gradient(to left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.64) 100%);-webkit-transform:rotateZ(45deg) scale(1.5);transform:rotateZ(45deg) scale(1.5)}
.hero-figure-box-10{left:-3.8%;top:4.3%;width:3.03%;height:4.04%;background:rgba(0,191,251,0.32);-webkit-transform:rotateZ(-50deg);transform:rotateZ(-50deg)}

@media (max-width: 640px){.hero-title{margin-top: 130px;}.hero-cta{max-width:280px;margin-left:auto;margin-right:auto}.hero-cta .button{display:flex}.hero-cta .button+.button{margin-top:16px}.hero-figure::after,.hero-figure-box-03,.hero-figure-box-04,.hero-figure-box-09{display:none}}
@media (min-width: 641px){.hero{text-align:left;padding-top:64px;padding-bottom:88px}.hero-inner{display:flex;justify-content:space-between;align-items:center}.hero-copy{padding-right:64px;min-width:552px;width:552px}.hero-cta{margin:0}.hero-cta .button{min-width:170px}.hero-cta .button:first-child{margin-right:16px}.hero-figure svg{width:auto}}


 blockquote {
    padding: 50px 160px;
    text-align: center;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.1);
    font-size: 22px;
    line-height: 1.6em;
    border: none;
    color: #626264;
    background-color: #f4f4f4;
    border: 30px solid #ffffff;
    font-style: italic;
    margin: 0;
}
@media (max-width: 640px){
  blockquote {
    padding: 20px 10px;
    font-size: 16px;
}
}


/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services {
  background: #2d405f;
  padding-bottom: 80px;
}

.services .title h2, .services .title p {
  color: black;
}

.services .section-title h2::after {
  background: rgba(255, 255, 255, 0.2);
}

.services .icon-box {
  padding: 50px 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  transition: all 0.3s;
  border-radius: 5px;
  text-align: center;
  /*box-shadow: 5px 3px 5px solid black;*/
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
  /*box-shadow: 2px 5px 90px 2px rgba(110, 123, 131, 0.1);*/

}

.services .icon-box:hover {
  transform: scale(1.1);
  background-color: #eeca4a;
  z-index: 9999;
}

.services .icon {
  margin-bottom: 15px;
}

.services .icon i {
  font-size: 32px;
  line-height: 1;
  color: #2d405f;
  background: #eff2f8;
  padding: 20px;
  border-radius: 50px;
  transition: all 0.3s;
}

.services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

.services .title a {
  color: #2d405f;
  transition: 0.3s;
  font-weight: 450;
  font-size: 20px;
}

.services .title a:hover {
  color: #fff;
}

.services .description {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
  color: black;
}



.site-footer{font-size:14px;line-height:22px;letter-spacing:0px}
.site-footer a{color:#8A94A7;text-decoration:none}
.site-footer a:hover,.site-footer a:active{text-decoration:underline}
.site-footer-inner{position:relative;display:flex;flex-wrap:wrap;padding-top:48px;padding-bottom:48px}
.footer-brand img{max-height: 40px}
.footer-brand,.footer-links,.footer-social-links,.footer-copyright{flex:none;width:100%;display:inline-flex;justify-content:center}
.footer-brand,.footer-links,.footer-social-links{margin-bottom:24px}
.footer-social-links li{display:inline-flex}
.footer-social-links li+li{margin-left:16px}
.footer-social-links li a{padding:8px}
.footer-links li+li{margin-left:24px}
@media (min-width: 641px){
    .site-footer{margin-top:20px}
    .site-footer-inner{justify-content:space-between;padding-top:64px;padding-bottom:64px}.footer-brand,.footer-links,.footer-social-links,.footer-copyright{flex:50%}.footer-brand,.footer-copyright{justify-content:flex-start}.footer-links,.footer-social-links{justify-content:flex-end}.footer-links{order:1;margin-bottom:0}}




/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  padding: 30px;
  border-radius: 5px;
  transition: 0.8s;
  background-color: black;
}

.member{
    background-color: white;
    padding: 40px;
    border-radius: 5px;
  transition: 0.5s;
}

/*.team .member .pic {
  overflow: hidden;
  width: 160px;
  border-radius: 50%;
}*/

.team .member .pic img {
  transition: ease-in-out 0.5s;
  height: 160px;
  width: 160px;
  border-radius: 50%;

}

.team .member:hover {
  transform: translateY(-10px);
}

.team .member .member-info {
  padding-left: 30px;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #37517e;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #eff2f8;
  text-decoration: none;
}

.team .member .social a i {
  color: #37517e;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: #47b2e4;
}

.team .member .social a:hover i {
  color: #fff;
}

.team .member .social a + a {
  margin-left: 8px;
}

@media (max-width: 640px){
  .member{
    background-color: white;
    padding: 20px;
    border-radius: 5px;
  transition: 0.5s;
}
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  padding: 40px 40px;
  background: #fefefe;
  box-shadow: 0px 5px 90px 0px rgba(110, 123, 131, 0.1);
  text-align: center;
}

.div_exp:hover {
  transform: scale(1.1);
  /*background-color: #eeca4a;*/
  z-index: 9999;
}
.contact .info i {
  font-size: 48px;
  color: #92bce0;
  margin-bottom: 15px;
}

.contact .info h4 {
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  font-family: 'Hind';
}

.contact .info p {
  font-size: 15px;
}

.contact .php-email-form {
  width: 100%;
  padding: 0 30px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br + br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form label {
  font-family: 'Hind';
  margin-bottom: 5px;
  color: #777777;
}

.contact .php-email-form input, .contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus, .contact .php-email-form textarea:focus {
  border-color: #428bca;
}

.contact .php-email-form input {
  padding: 20px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type="submit"] {
  background: #fff;
  border: 2px solid #428bca;
  padding: 12px 35px;
  transition: 0.4s;
  background: #428bca;
  color: #fff;
  border-radius: 4px;
}

.contact .php-email-form button[type="submit"]:hover {
  background: #5697d0;
}
.form-group, .form-row{
  width: 100%;
}
@media (max-width: 1024px) {
  .contact .php-email-form {
    padding: 30px 15px 15px 15px;
  }
}

@media (max-width: 768px) {
  .contact .php-email-form {
    padding: 15px 0 0 0;
  }
}


/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 42px;
  font-weight: 300;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
}
.black{
  color: black;
}
.white{
  color: white;
}

.section-title p {
  margin-bottom: 0;
}


@media (min-width: 670px) {

    .coming-soon{
    margin-top: 80px;
    margin-left: 100px;
    color: #0c1c2c;

}
.coming-soon h2{
    font-weight: 900;
    font-size: 120px;
}
.coming-soon h3{
    font-weight: 600;
    font-size: 35px;
    letter-spacing: 10px;

}
}


@media (max-width: 668px) {
    .coming-soon{
    margin-top: 30px;
    margin-left: 20px;
    color: #0c1c2c;

}
  .coming-soon h2{
    font-weight: 900;
    font-size: 120px;
}
.coming-soon h3{
    font-weight: 600;
    font-size: 35px;

}
}


.background-video-cover{
    height: 300px;
    width: 100%;
}
.background-video-cover video{
    position: absolute;
    height: 300px;
    width: 100%;
    object-fit: cover;
    max-width: none;
    max-height: none;
}
.background-video-cover .content{
    position: relative;
    color: white;
    text-align: center;
    padding-top: 80px;
}
.background-video-cover .content h2{
    font-size: 40px;
    font-weight: 900;
}
.background-video-cover .content h3{
    font-size: 20px;
    font-weight: 600;
}

.about-content p{
    text-align: justify;

}
.about-content h4{
    text-align: center;
    color: #0c1c2c;
    font-size: 50px;
    font-weight: 900;

}

/*--------------------------------------------------------------
# FAQ
--------------------------------------------------------------*/
.faq .content {
  padding: 60px 100px 0 100px;
}

.faq .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #37517e;
}

.faq .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}

.faq .content p {
  font-size: 15px;
  color: #848484;
}

.faq .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.faq .accordion-list {
  padding: 0 100px 60px 100px;
}

.faq .accordion-list ul {
  padding: 0;
  list-style: none;
}

.faq .accordion-list li + li {
  margin-top: 15px;
}

.faq .accordion-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
}

.faq .accordion-list a {
  display: block;
  position: relative;
  font-weight: 600;
  font-size: 18px;
  line-height: 24px;
  padding-right: 30px;
  outline: none;
  color: #3a82e4;
}

.faq .accordion-list span {
  /*color: #47b2e4;*/
  color: #3a82e4;
  font-weight: 600;
  font-size: 18px;
  padding-right: 10px;
}

.faq .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  color: black;
}

.faq .accordion-list .icon-show {
  display: none;
}

.faq .accordion-list a.collapsed {
  color: #343a40;
}

.faq .accordion-list a.collapsed:hover {
  color: #47b2e4;
}

.faq .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .accordion-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1024px) {
  .faq .content, .faq .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 992px) {
  .faq .img {
    min-height: 400px;
  }
  .faq .content {
    padding-top: 30px;
  }
  .faq .accordion-list {
    padding-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .faq .img {
    min-height: 200px;
  }
}



.inaugural-link{
    background-color: white;
    border-radius: 3px;
    padding: 6px;
    top: -4px;
    margin-left: 20px;
}
.inaugural-link a{
    color: black;
    font-weight: 600;
}
.inaugural-link-1{
    background-color: white;
    border-radius: 3px;
    padding: 6px;
    top: -4px;
    margin-left: 20px;
}
.inaugural-link-1 a{
    color: black;
    font-weight: 600;
}

#mobile-nav .inaugural-link a, #mobile-nav .inaugural-link-1 a{
    color: black;
    font-size: 16px;
    font-weight: 900;
    

}
.inaugural-link:hover{
    transform: scale(1.1);
    transition-duration: 0.6s;
}


.schedule .date{
    width: 300px;
    background-color: #1f2371;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 15px 20px;
    border-bottom: none;
    border-top: none;
    border-left: none;
    border-right: 1px solid #4c4f8d;
    /*justify-content: center;*/
    color: white;
    border-radius: 5px;

}
.schedule .date h2{
    font-weight: 700;
    font-size: 24px;
}
.schedule .date h3{
    font-weight: 500;
    font-size: 20px;
}
.agenda{
    justify-content: center;
    display: flex;
}

.detail{
    /*border: 1px solid #4c4f8d;*/
    border-radius: 7px;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    margin-bottom: 40px;
}

.detail:hover{
    transform: scale(1.02);
    transition-duration: 0.4s;
}
.single-schedule-tumb img{
    height: 130px;
    width: 130px;
    border-radius: 50%;

}
.single-schedule-tumb-info{
    width: 40%;
    padding-right: 15px;
    margin-right: 0px;

}
 
.single-schedule-info h6 {
    font-size: 24px;
    color: black;
    font-weight: bolder;
}       
.single-schedule-info p {
    font-size: 18px;
    color: #9293bc;
    margin-bottom: 0;
    font-weight: 400;
}
.single-schedule-info p span {
    color: black;
}

@media (min-width: 585px) {
    .single-schedule-info {
        margin-left: 30px;
        margin-right: 30px;
        padding-top: 30px;
    }
    .schedule-time-place p {
        font-size: 18px;
        color: black;
        margin-bottom: 0;
        letter-spacing: 1px;
    }
    .schedule-time-place{
        padding-top: 50px;
        font-weight: bolder;
    }
}

@media (max-width: 575px) {
    .single-schedule-tumb img{
        height: 90px;
        width: 90px;
        border-radius: 50%;

    }
    .single-schedule-info h6 {
        font-size: 20px;
        color: black;
        font-weight: bolder;
        padding-left: 10px;

    }       
    .single-schedule-info p {
        font-size: 14px;
        color: #9293bc;
        margin-bottom: 0;
        font-weight: 400;
        padding-left: 10px;
        padding-right: 10px;
    }
    .single-schedule-info{
        padding-top: 20px;

    }
    .single-schedule-info p span {
        color: black;
    }
    .schedule-time-place{
        padding-top: 20px;
    }
    .schedule-time-place p {
        font-size: 14px;
        color: black;
        margin-bottom: 0;
        letter-spacing: 1px;
    }
}


.items-grid .section-title {
  margin-bottom: 50px;
}

.items-grid .single-grid {
  -webkit-box-shadow: 0 10px 30px rgba(35, 38, 45, 0.14) !important;
  box-shadow: 0 10px 30px rgba(35, 38, 45, 0.14) !important;
  background: #fff;
  border-radius: 6px;
  overflow: hidden;
  margin-top: 30px;
}

.items-grid .single-grid .image {
  position: relative;
}


.items-grid .single-grid .image .item-position {
  display: inline-block;
  background: #5830E0;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 8px 15px;
  border-radius: 6px;
  position: absolute;
  right: 15px;
  top: 15px;
  -webkit-box-shadow: 0 5px 10px rgba(35, 38, 45, 0.14) !important;
  box-shadow: 0 5px 10px rgba(35, 38, 45, 0.14) !important;
  font-family: 'Jost',
    sans-serif;
}

.items-grid .single-grid .image .item-position i {
  display: inline-block;
  margin-right: 3px;
}

@media (max-width: 600px) {
    .items-grid .single-grid .image img {
        
        height: 260px;
        -webkit-transition: all 0.4s ease;
        transition: all 0.4s ease;
    }
}
@media (min-width: 610px) {
    .items-grid .single-grid .image img {
        height: 280px;
    }
}

.items-grid .single-grid .image img {
    width: 100%;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.items-grid .single-grid .image {
  overflow: hidden;
}

.items-grid .single-grid:hover .image img {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.items-grid .single-grid .content .top-content {
  padding: 30px 30px 25px 30px;
}


.items-grid .single-grid .content .top-content .title a{
  display: block;
  margin-bottom: 10px;
  line-height: 30px;
  color: #081828;
  font-size: 20px;
  font-weight: 600;
}

.items-grid .single-grid .content .top-content .title:hover {
  color: #5830E0;
}


.items-grid .single-grid .content .top-content .info-list {
  margin-top: 10px;
  overflow: hidden;
  padding-left: 0px;
}

.items-grid .single-grid .content .top-content .info-list li {
  display: block;
  float: left;
  /*width: 50%;*/
  width: auto;
  min-width: 50%;
  line-height: 30px;
  font-size: 14px;
  font-weight: 500;
}

.items-grid .single-grid .content .top-content .info-list li {
  color: #888;
  font-weight: 500;
}

.items-grid .single-grid .content .top-content .info-list li:hover {
  color: #5830E0;
}

.items-grid .single-grid .content .top-content .info-list li i {
  color: #5830E0;
  display: inline-block;
  margin-right: 3px;
}

.items-grid .single-grid .content .top-content .info-list li:last-child {
  margin: 0;
}
